My Oracle Support Banner

OUI 10.1.0.3 on OpenVMS reports Version string has invalid format (Doc ID 727914.1)

Last updated on OCTOBER 16, 2019

Applies to:

Oracle Database - Enterprise Edition - Version 10.1.0.3 to 10.1.0.5 [Release 10.1]
Enterprise Manager Base Platform - Version 10.1.0.3 to 10.1.0.5 [Release 10.1]
Oracle Database Cloud Schema Service - Version N/A and later
Oracle Database Exadata Cloud Machine - Version N/A and later
Oracle Cloud Infrastructure - Database Service - Version N/A and later
HP OpenVMS Alpha

Symptoms

Checked for relevance on  20-Sep-2010.

While installing the 10.1.0.3 EM grid agent, a warning is displayed that the TCPIP ECO version has an invalid format.  This error could occur when using OUI 10.1 for any product installation on OpenVMS.


$@runInstaller


...


ERROR: Version string has invalid format (V5.4-15ECO7)


WARNING: The ECO checker has encountered a validation problem

Do you wish to continue with the install anyway? [N]


Note:  The particular TCPIP ECO may be different for you.

Changes

A new ECO for TCPIP was installed.

DEC AXPVMS TCPIP V5.4-15ECO7

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.